All modules should use the same ical4j version

Description

We're currently referencing 1.0-rc1, 1.0-rc2, and a patched version of 1.0-rc2. Centralize the version in the main pom.

Status

Assignee

Micah Sutton

Reporter

Josh Holtzman

Tags (folksonomy)

None

Components

Fix versions

Affects versions

Priority

Major
Configure